@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
	background: url(../images/footer_bg.jpg) repeat #333333;
	font: 12px Arial, Helvetica, sans-serif;
	cursor: default;
	color: #333;
}

a{
	text-decoration: none;
}
/* table { table-layout: fixed; }
*/
h1{
	font: 30px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #666666;
	margin: 0;

}

h2{
	font: 18px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #666666;
	margin: 0;
}

h3{
	font: 24px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #999999;
	margin: 0;
}

h4{
	font: 20px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #333333;
	margin: 0;
}

h5{	
	font: 12px Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 10px 0 20px;
	padding: 2px 0 2px 10px;
	background-color:#ca1e15;
	width: 100%;
}

h6{
	
}

td{
	vertical-align: top;	
}

.top_nav{
	width: 1150px;
	margin: 0 auto;
	height: 27px;
}

.top_nav ul{
	margin: 0 40px 0 0;
	padding: 0;
	height: 27px;
	list-style: none;
	overflow: hidden;
	float: right;
	display: inline-flex;
}

.top_nav ul li{
	float: left;
	margin: 0 0 0 0;
	padding: 6px 17px;
	color: #fff;
	font: 12px Arial, Helvetica, sans-serif;
	letter-spacing: 0.04em;
}

.top_nav ul li:hover,
.top_nav ul li.active {
	background: url(../images/nav_bg.jpg) repeat #333333;
}

.top_nav ul a{
	text-decoration: none;
}

.top_nav ul a li{
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

.wrapper{
	width: 100%;
	min-width: 1200px;
	min-height: 550px;
	margin: 0 auto;
	background: url(../images/main_bg.jpg) center repeat-y #cccccc;	
}	

.content_main{
	height: 595px;	
	width: 1066px;
	background: url(../images/bg_index.jpg) no-repeat #cccccc;
	margin: 0 auto;
}

.contact_container,
.career_container,
.about_container,
.news_container,
.services_container{
	min-height: 555px;	
	width: 1066px;
	margin: 0 auto;
	line-height: 18px;
}

.contact_container a,
.career_container a,
.about_container a,
.news_container a,
.services_container a{
	color: #c91f14;
	text-decoration: none;
}

.contact_container{
	background: url(../images/bg_contact.jpg) no-repeat #fff;
}

.career_container{
	background: url(../images/bg_career.jpg) no-repeat #fff;
}

.about_container{
	background: url(../images/bg_about.jpg) no-repeat #fff;
}

.news_container{
	background: url(../images/bg_news.jpg) no-repeat #fff;
}

.services_container{
	background: url(../images/bg_services.jpg) no-repeat #fff;
}

.content_contact{
	width: 615px;
}

.content_career{
	width: 585px;
}

.content_about{
	width: /*520px*/ 550px;
}

.content_services{
	width: 700px;
}

.logo_main{
	width: 95px;
	height: 94px;		
	padding: 25px 0 0 75px;
	background: url(../images/tbs_logo.png) no-repeat bottom right;
}

.logo{
	width: 65px;
	height: 64px;		
	margin: 9px 22px 0 19px;
	float:left;
	background: url(../images/logo.png) no-repeat bottom right;
}

.sidenav{
	width: 130px; 
	padding:11px 0 0 13px;
	float: left;
	margin-top: 7px;
}

	.sidenav ul{
		list-style: none;
		margin:0;
		padding:0;
	}
	
		.sidenav ul li{
			padding: 0 0 0 21px;
			margin-bottom: 7px;
			line-height: normal;
			color: #999;
			background: url(../images/icon_arrow_grey.jpg) no-repeat;
			font-family: Arial, Helvetica, sans-serif;
		}
		
		.sidenav a{
			color: #999;
			text-decoration: none;
		}
		
		.sidenav .active a,
		.sidenav a:hover{
			color: #ca1e15;
			text-decoration: none;
		}
	
.sidenav_services{
	width: 230px; 
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	margin-top: 7px;
}
	
	.sidenav_services ul li.open{
		color: #ca1e15;
	}
	
	.sidenav_services ul li ul{
		color: #757575;
		margin: 4px 0 0 4px;
	}
	
	.sidenav_services ul li ul li a{
		color: #757575;
	}
	
	.sidenav_services ul li ul li.active a,
	.sidenav_services ul li ul li a:hover,
	.sidenav_services ul li.active a{
		color: #ca1e15;
	}

.about{
	width: /*355px*/ 375px; 
	padding:11px 0 0 13px;
	float: left;
}

.news{
	width: 415px; 
	padding:11px 0 0 13px;
	float: left;
}

	.news ul{
		margin: 0;
		padding: 0;
		list-style: none;	
	}

		.news ul li{
			background: url(../images/icon_reddot.jpg) no-repeat 0 5px	;
			padding: 0 0 0 15px;
			margin: 0 0 27px 0;
		}

.services{
	width: 405px; 
	padding:11px 0 0 20px;
	float: left;
}

	.services .numberedlist{
		margin: 0 0 0 20px;
		padding: 0;
		list-style-type: decimal;	
	}

		.services .numberedlist li{
			margin: 0 0 5px 0;
		}

.vision_tables{
	width: /*355px*/ 375px; 
	text-align: center;
	margin-top:10px;
}

.vision_tables th,
.vision_tables td{
	padding: 2px;	
}

.vision_tables th{
	background-color: #8A8A8A;	
}

.vision_tables td{
	border-left: 1px solid #333;
	border-top: 1px solid #333;
}

.vision_tables th{
	border: 1px solid #6D6D6D;
	border-bottom: none;
	border-right: none;
	color: #fff;
}

.vision_tables .right{
	border-right: 1px solid #333;
}

.vision_tables .bottom{
	border-bottom: 1px solid #333;
}

.content_table_main{
	width: 390px;
	margin: 30px 0 0 60px;
}

	.readmore{
		float: right;
		margin: 20px 0 0;
		padding-right: 16px;
		color: #ca2016;
		font-size: 11px;
		font-weight: bold;
		background: url(../images/icon_plus.jpg) no-repeat right;
	}

	.content_table_main ul{
		width: 170px;
		margin: 0 0 0 0;
		padding: 0;
		list-style: none;
		overflow: hidden;
		float: left;
	}
	
		.content_table_main ul li{
			margin: 0 0 5px 0;
			padding: 0 0 0 20px;
			background: url(../images/icon_arrow.jpg) no-repeat;
		}
		
			.content_table_main ul li a{
				color: #26566d;
				font: 12px Arial, Helvetica, sans-serif;
				font-weight: bold;
				text-decoration: none;
			}
			
			.content_table_main ul li a:hover{
				color: #000;
			}
			
.title{
	color: #000;
	margin: 19px 0 0 0;
}
		
.title h1{
	margin: 0 0 2px 17px;
}

.content_container .divider{
	background: url(../images/img_divider.jpg) repeat-y;
}
		

.contact_form textarea{
	width: 196px;
	width: 200px \9;
	height: 132px;
	resize: none;
	margin: 0 0 0 2px;
	border: 1px solid #666666;
}

.contact_form input[type="text"]{
	width: 200px;
	height: 17px;
	margin: 0 0 10px 2px;
	border: 1px solid #666666;
}

.contact_form select[name="Salutation"]{
	width: 150px;
	border: 1px solid #666666;
	margin: 0 0 10px 2px;
}

.contact_form input[type="submit"]{
	background: url(../images/submit_bg.jpg) repeat-x #de0500;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color:#fff;
	padding:2px 13px;
	border:0;
	margin:10px 0;
	cursor: pointer;
	float: right;
}

.footer{
	width: 100%;
	height: 44px;
	margin: 0 auto;
	padding-top: 6px; 
	background: url(../images/footer_bg.jpg) repeat #333333;
}

.footer_content{
	width: 1066px;
	margin: 0 auto;
	color: #a0a0a0;
	font: 11px Arial, Helvetica, sans-serif;
}

.footer_content a{
	color: #666666;
}